# [−][src]Module core::unicode

🔬 This is a nightly-only experimental API. (`unicode_internals`)

## Modules

conversions | Experimental
derived_property | Experimental

## Constants

UNICODE_VERSION | Experimental The version of Unicode that the Unicode parts of `char` and `str` methods are based on.

## Functions

Alphabetic | Experimental
Case_Ignorable | Experimental
Cased | Experimental
Cc | Experimental
Grapheme_Extend | Experimental
Lowercase | Experimental
N | Experimental
Uppercase | Experimental
White_Space | Experimental